.container{
	max-width:1200px;
	margin:auto;}
	.col{
		padding:0 10px;
		margin-top:20px;}
		.row .row{
			margin:0 -10px;}
		.row:before,
		.row:after{
			content: "";
			display:table;}
		.row:after{
			clear: both;}

@media only screen {
	.col{
		float: left;
		width: 100%;

		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;}
}

.flexbox .flex_container{
    display: -ms-flexbox;
	-ms-box-orient: horizontal;
	-ms-box-pack: center;
	-ms-box-align: center;

	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;

	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;

	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	-ms-justify-content: flex-start;
	justify-content: flex-start;

	-webkit-align-items: stretch;
	-moz-align-items: stretch;
	-ms-align-items: stretch;
	align-items: stretch;

	-webkit-align-content: center;
	-moz-align-content: center;
	-ms-align-content: center;
	align-content: center;
}
.flexbox .flex_container.middle{
	justify-content: center;
	align-content: center;
}
.flexbox .flex_item.start{
	-webkit-align-self: flex-start;
	-moz-align-self: flex-start;
	-ms-align-self: flex-start;
    align-self: flex-start;}
.flexbox .flex_item.middle{
	-webkit-align-self: center;
	-moz-align-self: center;
	-ms-align-self: center;
    align-self: center;}
.flexbox .flex_item.end{
	-webkit-align-self: flex-end;
	-moz-align-self: flex-end;
	-ms-align-self: flex-end;
    align-self: flex-end;}

.flexbox .flex_item.right{
    justify-content: flex-end;}
.flexbox .flex_item{
	-webkit-flex: 1 auto;
	-moz-flex: 1 auto;
	-ms-flex: 1 auto;
	flex: 1 auto;}

/* .container{
    width:100%;
    max-width:100%;
    margin:auto;} */
.container_1600{
    width:100%;
    max-width:1600px;
    margin:auto;}
.container_1400{
    width:100%;
    max-width:1400px;
    margin:auto;}
.container_1300{
    width:100%;
    max-width:1300px;
    margin:auto;}
.container_1200{
    width:100%;
    max-width:1200px;
    margin:auto;}
.container_1100{
    width:100%;
    max-width:1100px;
    margin:auto;}
.container_1000{
    width:100%;
    max-width:1000px;
    margin:auto;}
.container_900{
    width:100%;
    max-width:900px;
    margin:auto;}
.container_800{
    width:100%;
    max-width:800px;
    margin:auto;}

.width5{width:5%;}
.width10{width:10%;}
.width14{width:calc(100% / 7);max-width:calc(100% / 7);}
.width15{width:15%;}
.width20{width:20%;}
.width25{width:25%;}
.width30{width:30%;}
.width33{width:calc(100% / 3);max-width:calc(100% / 3);}
.width35{width:35%;}
.width40{width:40%;}
.width45{width:45%;}
.width50{width:50%;}
.width55{width:55%;}
.width60{width:60%;}
.width65{width:65%;}
.width66{width:66.66%;}
.width70{width:70%;}
.width75{width:75%;}
.width80{width:80%;}
.width85{width:85%;}
.width90{width:90%;}
.width100{width:100%;}
.maxwidth15{max-width:15%;}
.maxwidth20{max-width:20%;}
.maxwidth25{max-width:25%;}
.maxwidth33{max-width:33%;}
.maxwidth50{max-width:50%;}
.height100{height:100%;}

@media (max-width : 1000px) {
  .width14{width:calc(100% / 5);max-width:calc(100% / 5);}
	.resultaat{width:calc(100% / 2);max-width:calc(100% / 2);}
}
@media (max-width : 850px) {
  .width14{width:calc(100% / 3);max-width:calc(100% / 3);}
	.resultaat{width:100%;max-width:100%;margin:0 10px;}
}
@media (max-width : 750px) {
  .width14{width:calc(100% / 2);max-width:calc(100% / 2);}
	.resultaat{width:100%;max-width:100%;margin:0 10px;}
}
